﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
  <head>
		<title>Apex Producer</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/bootstrap.css">
		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/font-awesome.css">
		<link rel='stylesheet' id='camera-css'  href='~/Content/apexCss/camera.css' type='text/css' media='all'>

		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/slicknav.css">
		<link rel="stylesheet" href="~/Content/apexCss/prettyPhoto.css" type="text/css" media="screen" title="prettyPhoto main stylesheet" charset="utf-8" />
        
        <link href="~/Content/apexCss/bootstrap-responsive.css" rel="stylesheet" media="screen">
		<link href="http://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
		<link href="~/Content/apexCss/hosting.css" rel="stylesheet" media="all">
        
		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/style.css">      
		
		
		<!--script type="text/javascript" src="~/Scripts/jquery-1.8.3.min.js"></!--=script-->
        <script type="text/javascript" src="~/Scripts/apex/jquery-1.8.3.min.js"></script>

		<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,700|Open+Sans:700' rel='stylesheet' type='text/css'>
		<script type="text/javascript" src="~/Scripts/apex/jquery.mobile.customized.min.js"></script>
		<script type="text/javascript" src="~/Scripts/apex/jquery.easing.1.3.js"></script> 
		<script type="text/javascript" src="~/Scripts/apex/camera.min.js"></script>
		<script type="text/javascript" src="~/Scripts/apex/myscript.js"></script>
		<script src="~/Scripts/apex/sorting.js" type="text/javascript"></script>
		<script src="~/Scripts/apex/jquery.isotope.js" type="text/javascript"></script>
		<!--script type="text/javascript" src="~/Scripts/jquery.nav.js"></script-->
		

		<script>
		    jQuery(function () {
		        jQuery('#camera_wrap_1').camera({
		            transPeriod: 500,
		            time: 3000,
		            height: '490px',
		            thumbnails: false,
		            pagination: true,
		            playPause: false,
		            loader: false,
		            navigation: false,
		            hover: false
		        });
		    });
		</script>
		
        
</head>
	<body>
    
    <!--home start-->
    
    <div id="home">
    	<div class="headerLine">
	<div id="menuF" class="default">
		<div class="container">
			<div class="row">
				<div class="logo col-md-4">
					<img src="~/Images/apex/AP_logo.png"/>

				</div>
				<div class="col-md-8">
					<div class="navmenu"style="text-align: center;">
						<ul id="menu">
							<li class="active"><a href="#about">Solutions</a></li>
							<li><a href="#project">Tools</a></li>
							<li><a href="#news">Packages</a></li>
							<li><a href="#contact">Contact</a></li>
                            <li class="last"><a href="/Account/Register?UserType=Agent"><span class="signup_btn"><b>Sign up</b></span></a> <br /><a href="/Account/Login"><span style="font-size:10px">Already A Member? Log In</span></a></li>
							<!--li><a href="#features">Features</a></li-->
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
		<div class="container">
			<div class="row wrap">
       
				<div class="col-md-12 gallery"> 
						<div class="camera_wrap camera_white_skin" id="camera_wrap_1">
							<div data-thumb="" data-src="../Images/apex/slides/blank.gif">
								<div class="img-responsive camera_caption fadeFromBottom">
									<h2>Real Estate</h2>
                                    <h3>Marketing Solutions for Agents.</h3>
								</div>
							</div>
							<div data-thumb="" data-src="../Images/apex/slides/blank.gif">
								<div class="img-responsive camera_caption fadeFromBottom">
									<h2>Real Results</h2>
                                    <h3>With Unparalleled <i>Social Media Integration</i></h3>
								</div>
							</div>
							<div data-thumb="" data-src="../Images/apex/slides/blank.gif">
								<div class="img-responsive camera_caption fadeFromBottom">
									<h2>Mobile Reach</h2>
                                    <h3>Custom Youtube &amp; SMS Campaigns.</h3>
								</div>
							</div>
                         
						</div><!-- #camera_wrap_1 -->
                        
				</div>
			</div>
		</div>
	</div>
		<div class="container">
			<div class="row">
				<div class="col-md-4 project">
                <img src="~/Images/apexIcon/for5.png" width="115px" height="115px"/>
					<h3 id="counter">0</h3>
					<h4><span style="color:#F00"><i>Active</i></span> Virtual Lawn Signs</h4>
					<p>Showcase your properties on <b>Facebook, Twitter, LinkedIn, Pinterest &amp; Google+</b></p>
				</div>
				<div class="col-md-4 project">
                <img src="~/Images/apexIcon/youtube18.png" width="115px" height="115px"/>
					<h3 id="counter1">0</h3>
					<h4>Custom Youtube Videos</h4>
					<p>Engage buyers with a professionally edited custom Youtube commercial of your listing. </p>
				</div>
				<div class="col-md-4 project">
                 <img src="~/Images/apexIcon/hand27.png" width="115px" height="115px"/>
					<h3 id="counter2" style="margin-left: 20px;">0</h3>
					<h4 style="margin-left: 20px;">SMS Leads Generated Today</h4>
					<p>Allow mobile users to quickly and easily reach you. Generate SMS leads with <b><i>VueCodes</i></b>. </p>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 cBusiness">
					<h3>We Offer a Full Suite of Tools &ndash;<b> Designed to Maximize Your Real Estate Business</b></h3>
					<h4>Our collection of services allow you to professionally showcase and market your property across all popular mediums.
</h4>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 centPic">
					<div id="your_brand"> </div>
				</div>
			</div>
            <div class="container">
            <div><br/><br/><br/><br/></div>
            <div class="row">
				<div class="col-md-12 cBusiness">
					<h3><b> From Traditional Media &rarr; Mobile Device &rarr; Full Property Listing Website</b></h3>
                    <h4>Our Whollistic Approach Generates <b>New Leads</b> in Ways Others Just Can't</h4>
				</div>
			</div>
            </div>
		</div>
     
    </div>
    
    <!--about start-->    
    
    <div id="about">
    	<div class="line2">
			<div class="container">
				<div class="row Fresh">
					<div class="col-md-4 Des">
						<i class="fa fa-heart"></i>
						<h4>Fresh & Clean Design</h4>
						<p>Beautifully display your property from every angle wtih our <i>Panorama Technology</i>. </p>
					</div>
					<div class="col-md-4 Ver">
						<i class="fa fa-cog"></i>
						<h4>Very Flexible</h4>
						<p>Drag and drop elements with ease. </p>
					</div>
					<div class="col-md-4 Fully">
						<i class="fa fa-tablet"></i>
						<h4>Fully Responsive</h4>
						<p>Effectively market your property across all popular devices.</p>
					</div>		
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 wwa">
					<span name="about" ></span>
					<h3><i>"The Internet is becoming the town square for the global village of tomorrow.'</i>
– Bill Gates</h3>
					<h4>We listen, we discuss, we advise and develop the newest strategies to keep you competitive in the ever evolving digital marketplace.</h4>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row team">
				<div class="col-md-4 b1">
						<img class="img-responsive" src="~/Images/apexIcon/for5.png">
						<h3>Virtual Lawn Sign</h3>
						<h5>Full Social Media Integration</h5>
						<p> Creating a Full Listing Website automatically generates a Virtual Lawn Sign of your property comprised of the 4 top images, the technical specifications and a descriptive paragraph of the top selling features. </p>
						<ul>
							<li><a href="#"><i class="fa fa-facebook-square"></i></a></li>
							<li><a href="#"><i class="fa fa-pinterest"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter" ></i></a></li>
							<li><a href="#"><i class="fa fa-google-plus-square"></i></a></li>
						</ul>
				</div>
			
			
				<div class="col-md-4">
						<img class="img-responsive" src="~/Images/apexIcon/youtube18.png">
						<h3>Custom Youtube Videos</h3>
						<h5>Full Social Media Integration</h5>
						<p>At CasaVue we deliver the tools you need to profitably sell your property. We quickly and cost effectively help you produce a fully customized YouTube video. Simply upload a 2 to 5 minute walk through video and photos of your property and our team will edit the video, add soundtracks, upload it to YouTube and your Full Property Website. </p>
						<ul>
							<li><a href="#"><i class="fa fa-facebook-square"></i></a></li>
							<li><a href="#"><i class="fa fa-pinterest"></i></a></li>
							<li><a href="#"><i class="fa fa-twitter" ></i></a></li>
							<li><a href="#"><i class="fa fa-google-plus-square"></i></a></li>
						</ul>
				</div>
		
			
				<div class="col-md-4 b3">
						<img class="img-responsive" src="~/Images/apexIcon/SMS.png">
						<h3>Integrated SMS Marketing</h3>
						<h5>Effectively Reach Mobile Users</h5>
						<p>Your text VueCode can be added to any marketing materials such as lawn signs, online advertising, MLS listings, or any offline advertising. Our SMS interface sends the user a text message containing your contact information, property specifications, and your Full Property Website listing URL.</p>
						
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 hr1">
					<hr/>
				</div>
			</div>
		</div>		
		<div class="container">
			<div class="row">
				<div class="col-md-3 bar">
					<div class="progB chart" data-percent="64"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="64">
							  <span class="percent">+64</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>Increase in</p>
						<h3>Lead Generation</h3>
						
					</div>
				</div>
				<div class="col-md-3 bar">
					<div class="progB chart" data-percent="22"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="22">
							  <span class="percent">+22</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>Increase in</p>
						<h3>Buyers</h3>
						
					</div>
				</div>
				<div class="col-md-3 bar ">
					<div class="progB chart" data-percent="94"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="22">
							  <span class="percent">94</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>of All Searches</p>
						<h3>Start Online</h3>
						
					</div>
				</div>
				<div class="col-md-3 bar ">
					<div class="progB chart" data-percent="45"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="45">
							  <span class="percent">45</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>Increase in</p>
						<h3>Customer Satisfaction</h3>
						
					</div>
				</div>
			</div>
		</div>	
		
		<div class="container">
			<div class="row">
				<div class="col-md-12 hr1">
					<hr/>
				</div>
			</div>
		</div>		
		<div class="container">
			<div class="row aboutUs">
				<div class="col-md-12 ">
					<h2>Executive Virtual Assistant Services</h2>
                    <h4>Our team is here to help you grow your business every step of the way.</h4>
				</div>
			</div>
		</div>
		
		<div style="position: relative;">
		
			<div class="container">
            <h6 align="center">Every one of our customers is also assigned a Virtual Executive Assistant that is available to help you through the entire process, from sign-up to sale.</h6>
				<div class="row about">
					<div class="col-md-6">
						<div class="about1">
						<img class="pic1Ab" src="~/Images/apex/picAbout/aboutP1.png">
							<h3>Pre-Screen Callers</h3>
							<p>Allow us to step in, pre-screen callers and forward you only serious qualified buyers.</p>
                            <h6>Premium Feature</h6>
						</div>
					</div>
					<div class="col-md-6">
						<div class="about2">
						<img class="pic2Ab" src="~/Images/apex/picAbout/aboutP2.png">
							<h3>Create &amp; Manage Listings</h3>
							<p>Beautifully showcasing your property has never been so easy, especially when you virtual assistant takes care of everything.</p>
                            <h6>Premium Feature</h6>
						</div>
					</div>
				</div>
			</div>
		
			<div class="horL"></div>
		
			<div class="container">
				<div class="row about">
					<div class="col-md-6">
						<div class="about1">
						<img class="pic1Ab" src="~/Images/apex/picAbout/aboutP3.png">
							<h3>Open House Follow-ups</h3>
							<p>Never miss a potential buyer. Allow our Virtual Assistants to follow up with every visitor of your open house. </p>
                            <h6>Premium Feature</h6>
						</div>
					</div>
					<div class="col-md-6">
						<div class="about2">
						<img class="pic2Ab" src="~/Images/apex/picAbout/aboutP4.png">
							<h3>&amp; Everything Inbetween</h3>
							<p>Calls. Emails. <br /> Anything that doesn't require a physical precence. </p>
                            
						</div>
					</div>
				</div>
			</div>
		
		</div>
    </div>
    <!--project start-->    
    <div id="project">    	
		<div class="line3">
			<div class="container">
				<div id="project1" ></div>
				<div class="row Ama">
					<div class="col-md-12">
					<span name="projects" id="projectss"></span>
					<h3>Our Amazing Technology</h3>
					<p><b>Right here we've got something you're gonna love</b></p>
					</div>
				</div>
			</div>
		</div>          
    
    
       <div class="container"><center>
       <h2>Interactive Panoramas &amp; Walkthroughs</h2>
       <h4><b>Four Amazing Ways</b> to Showcase your Property.</h4>
     
       </center>
       
      
       
       
		
		<div class="row">
			<!-- filter_block -->
				<div id="options" class="col-md-12" style="text-align: center;">	
					<ul id="filter" class="option-set" data-option-key="filter">
						<li><a class="selected" href="#filter" data-option-value="*" class="current">All Demos</a></li>
						<li><a href="#filter" data-option-value=".polygraphy">Panorama</a></li>
						<li><a href="#filter" data-option-value=".branding">Walkthrough</a></li>
						<li><a href="#filter" data-option-value=".web">Spin</a></li>
						<li><a href="#filter" data-option-value=".text_styles">Wall</a></li>
					</ul>
				</div><!-- //filter_block -->
		
		
		
			<div class="portfolio_block columns3   pretty" data-animated="fadeIn">	
					<div class="element col-sm-4   gall branding">
						<iframe height="240px" width="320px" frameborder="0" src="//photosynth.net/preview/embed/316d2f22-6470-472e-8a40-f5bbe1542d89?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Living Room - Panorama</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>215</li>
								<li><a class="heart" href="#"><i class="fa-heart-o"></i>14</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall branding">
						<iframe height="240px" width="320px" frameborder="0" src="//photosynth.net/preview/embed/316d2f22-6470-472e-8a40-f5bbe1542d89?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr center">
							<h3><a href="#">Environment Logos Set</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>369</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>86</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall web">
						<iframe height="240px" width="320px" frameborder="0" src="//photosynth.net/preview/embed/316d2f22-6470-472e-8a40-f5bbe1542d89?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Beag Simple WEB UI</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>400</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>124</a></li>
							</ul>
						</div>
					</div>
		
		
					
					<div class="element col-sm-4  gall  text_styles">
						<iframe height="240px" width="320px" frameborder="0" src="//photosynth.net/preview/embed/316d2f22-6470-472e-8a40-f5bbe1542d89?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Pop Candy Text Effect</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>480</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>95</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall  web">
						<iframe height="240px" width="320px" frameborder="0" src="//photosynth.net/preview/embed/316d2f22-6470-472e-8a40-f5bbe1542d89?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr center">
							<h3><a href="#">User Interface Elements</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>215</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>14</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall  polygraphy">
						<iframe height="240px" width="320px" frameborder="0" src="//photosynth.net/preview/embed/316d2f22-6470-472e-8a40-f5bbe1542d89?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Stationery Branding Mock Up</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>375</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>102</a></li>
							</ul>
						</div>
					</div>		
					
			</div>
			
			
				
					<div class="col-md-12 cBtn  lb" style="text-align: center;">
						<ul class="load_more_cont ">
							<li class="dowbload btn_load_more">
								<a href="javascript:void(0);" >
									<i class="fa fa-arrow-down"></i>Load More Images
								</a>
							</li>
							
						</ul>
					</div>
			
		</div>

			<script type="text/javascript">
			    jQuery(window).load(function () {
			        items_set = [

						{ category: 'branding', lika_count: '77', view_count: '234', src: '~/Images/apex/prettyPhotoImages/prettyPhotoImages/pic9.jpg', title: 'Foil Mini Badges', content: '' },

						{ category: 'polygraphy', lika_count: '45', view_count: '100', src: '~/Images/apex/prettyPhotoImages/prettyPhotoImages/pic7.jpg', title: 'Darko – Business Card Mock Up', content: '' },

						{ category: 'text_styles', lika_count: '22', view_count: '140', src: '~/Images/apex/prettyPhotoImages/prettyPhotoImages/pic8.jpg', title: 'Woody Poster Text Effect', content: '' }


			        ];
			        jQuery('.portfolio_block').portfolio_addon({
			            type: 1, // 2-4 columns simple portfolio
			            load_count: 3,

			            items: items_set
			        });
			        $('#container').isotope({
			            animationOptions: {
			                duration: 900,
			                queue: false
			            }
			        });
			    });
			</script>
		</div>
    </div>    
    
    <!--news start-->
    
    <div id="news">
    	<div class="line4">		
			<div class="container">
				<div class="row Ama">
					<div class="col-md-12">
					<h3>Plans &amp; Pricing</h3>
					<p>Starting as low as $39/month</p>
					</div>
				</div>
			</div>
		</div>
        
        
		<div class="container">
        
         
        <div class="containerCHART">  <!-- Contaner Starts -->
    

  
  <div class="row-fluid">
  <!-- Row2 start -->
  
 

    <div class="span3 PlanPricing template4">  <!-- Price template4 Starts -->
       <div class="planName"> <span class="price">$149</span>
        <h3>Platinum</h3>
        <p>Monthly Plan</p>
      </div>
      <div class="planFeatures">
        <ul>
          <li><img src="~/Images/apexIcon/city21.png"></li>
         <li>Personalized Website (no 3rd party branding)</li>
         <li>Virtual Lawn Sign</li>
          <li>Unlimited Property Listings</li>
          <li>Virtual Executive Assistant Platinum Package</li>
          <li>Custom Youtube Commercial Services</li>
          <li>Integrated SMS Marketing</li>
          
        </ul>
      </div>
      <p> <a href="#signup" role="button" data-toggle="modal" class="btn btn-success btn-large"><strong>*Free Trial*</strong><br /> 
        Sign Up Now </a> </p>
    </div>

    <div class="span3 PlanPricing template4">
      <div class="planName"> <span class="price">$99</span>
        <h3>Premium</h3>
        <p>Monthly Plan</p>
      </div>
      <div class="planFeatures">
        <ul>
          <li><img src="~/Images/apexIcon/city8.png"></li>
          <li>Personalized Website (no 3rd party branding)</li>
          <li>Virtual Lawn Sign</li>
          <li>Unlimited Property Listings</li>
          <li>Virtual Executive Assistant Silver Package</li>
          <li>Custom Youtube Commercial Services</li>
          
          
        </ul>
      </div>
      <p> <a href="#Signup" role="button" data-toggle="modal" class="btn btn-success btn-large">Select Plan </a> </p>
    </div>

    <div class="span3 PlanPricing template4">
     <div class="planName"> <span class="price">$39</span>
        <h3>Standard</h3>
        <p>Monthly Plan</p>
      </div>
      <div class="planFeatures">
        <ul>
          <li><img src="~/Images/apexIcon/house112.png"></li>
          <li>Personalized Website (no 3rd party branding)</li>
          <li>Virtual Lawn Sign</li>
          <li>Unlimited Property Listings</li>
          <li>Virtual Executive Assistant Set-up Package</li>
          
        </ul>
      </div>
     
      <p> <a href="#Signup" role="button" data-toggle="modal" class="btn btn-success btn-large">Select Plan </a> </p>
    </div>

 <div class="span3 PlanPricing template4">
     <div class="planName"> <span class="price">$39</span>
        <h3>Stand Alone</h3>
        <p>Monthly Plan</p>
      </div>
      <div class="planFeatures">
        <ul>
          <li><img src="~/Images/apex/icon_service.jpg"></li>
          <li><b>*Pick Any One Service*</b></li>
          <li>Personalized Website (no 3rd party branding)</li>
          <li>Virtual Lawn Sign</li>
          <li>Custom Youtube Commercial Services</li>
          <li>Integrated SMS Marketing</li>
        </ul>
      </div>
     
      <p> <a href="#Signup" role="button" data-toggle="modal" class="btn btn-success btn-large">Select Service </a> </p>
    </div>
  
    

  
  </div>  <!-- Row2 ends -->
  

  
</div> <!-- Container ends -->
        
				
			</div>
			
			
			
		
    </div>
    
    
    <!--contact start-->
    
    <div id="contact">
    	<div class="line5">					
			<div class="container">
				<div class="row Ama">
					<div class="col-md-12">
					<h3>Got a Question? We&rsquo;re Here to Help!</h3>
					<p>Get in touch with us</p>
					</div>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-9 col-xs-12 forma">
					<form>
						<input type="text" class="col-md-6 col-xs-12 name" name='name' placeholder='Name *'/>
						<input type="text" class="col-md-6 col-xs-12 Email" name='Email' placeholder='Email *'/>
						<input type="text" class="col-md-12 col-xs-12 Subject" name='Subject' placeholder='Subject'/>
						<textarea type="text" class="col-md-12 col-xs-12 Message" name='Message' placeholder='Message *'></textarea>
						<div class="cBtn col-xs-12">
							<ul>
								<li class="clear"><a href="#"><i class="fa fa-times"></i>clear form</a></li>
								<li class="send"><a href="#"><i class="fa fa-share"></i>Send Message</a></li>
							</ul>
						</div>
					</form>
				</div>
				<div class="col-md-3 col-xs-12 cont">
					<ul>
						<li><i class="fa fa-home"></i>5512 Lorem Ipsum Vestibulum 666/13</li>
						<li><i class="fa fa-phone"></i>+1 800 789 50 12, +1 800 450 6935</li>
						<li><a href="#"><i class="fa fa-envelope"></i>mail@compname.com</li></a>
						<li><i class="fa fa-skype"></i>compname</li>
						<li><a href="#"><i class="fa fa-twitter"></i>Twitter</li></a>
						<li><a href="#"><i class="fa fa-facebook-square"></i>Facebook</li></a>
						<li><a href="#"><i class="fa fa-dribbble"></i>Dribbble</li></a>
						<li><a href="#"><i class="fa fa-flickr"></i>Flickr</li></a>
						<li><a href="#"><i class="fa fa-youtube-play"></i>YouTube</li></a>
					</ul>
				</div>
			</div>
		</div>
        <div> <br /><br /><br /><br /><br /><br /> </div>
	
		<div class="container">
			<div class="row ftext">
				<div class="col-md-12">
				<a id="features"></a>
				<h3>We Care About Our Clients and Make Their Life Easier!</h3>
				<p>We take all the hard work out of developing an effective website; making it easy to create a listing that's fully customized and functional for both buyers and sellers.</p>
				</div>
				<div class="cBtn">
					<ul style="margin-top: 23px; margin-bottom: 0px; padding-left: 26px;">
						
						<li class="buy"><a href="/Account/Register?UserType=Agent"><i class="fa fa-download"></i>Sign Up Now</a></li>
					</ul>
			</div>
			</div>
		</div>
		<div class="line7">
			<div class="container">
				<div class="row footer">
					<div class="col-md-12">
						<h3>Subscribe for Our Newsletter!</h3>
						<p>Subscribe to our newsletter and get our<b> "How to Stage Your Home Guide"</b> Absolutely Free!</p>
						<div class="fr">
						<div style="display: inline-block;">
							<input class="col-md-6 fEmail" name='Email' placeholder='Enter Your Email'/>
							<a href="#" class="subS">Subscribe!</a>
						</div>
						</div>
					</div>
					<div class="soc col-md-12">
						<ul>
							<li class="soc1"><a href="#"></a></li>
							<li class="soc2"><a href="#"></a></li>
							<li class="soc3"><a href="#"></a></li>
							<li class="soc4"><a href="#"></a></li>
							<li class="soc5"><a href="#"></a></li>
							<li class="soc6"><a href="#"></a></li>
							<li class="soc7"><a href="#"></a></li>
							<li class="soc8"><a href="#"></a></li>
							
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="lineBlack">
			<div class="container">
				<div class="row downLine">
				
					<div class="col-md-6 text-left copy">
						<p>Copyright &copy; 2014 Apexproducer. All Rights Reserved.</p>
					</div>
					<div class="col-md-6 text-right dm">
						<ul id="downMenu">
							<li><a href="#about">Solutions</a></li>
							<li><a href="#project1">Tools</a></li>
							<li><a href="#news">Packages</a></li>
							<li class="last"><a href="#contact">Contact</a></li>
							<!--li><a href="#features">Features</a></li-->
						</ul>
					</div>
				</div>
			</div>
		</div>
    </div>		
		
		
	<script src="~/Scripts/apex/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
	<script src="~/Scripts/apex/bootstrap.min.js"></script>
	<script src="~/Scripts/apex/jquery.slicknav.js"></script>
	<script>
	    $(document).ready(function () {
	        $(".bhide").click(function () {
	            $(".hideObj").slideDown();
	            $(this).hide(); //.attr()
	            return false;
	        });
	        $(".bhide2").click(function () {
	            $(".container.hideObj2").slideDown();
	            $(this).hide(); // .attr()
	            return false;
	        });

	        $('.heart').mouseover(function () {
	            $(this).find('i').removeClass('fa-heart-o').addClass('fa-heart');
	        }).mouseout(function () {
	            $(this).find('i').removeClass('fa-heart').addClass('fa-heart-o');
	        });

	        function sdf_FTS(_number, _decimal, _separator) {
	            var decimal = (typeof (_decimal) != 'undefined') ? _decimal : 2;
	            var separator = (typeof (_separator) != 'undefined') ? _separator : '';
	            var r = parseFloat(_number)
	            var exp10 = Math.pow(10, decimal);
	            r = Math.round(r * exp10) / exp10;
	            rr = Number(r).toFixed(decimal).toString().split('.');
	            b = rr[0].replace(/(\d{1,3}(?=(\d{3})+(?:\.\d|\b)))/g, "\$1" + separator);
	            r = (rr[1] ? b + '.' + rr[1] : b);

	            return r;
	        }

	        setTimeout(function () {
	            $('#counter').text('0');
	            $('#counter1').text('0');
	            $('#counter2').text('0');
	            setInterval(function () {

	                var curval = parseInt($('#counter').text());
	                var curval1 = parseInt($('#counter1').text().replace(' ', ''));
	                var curval2 = parseInt($('#counter2').text());
	                if (curval <= 707) {
	                    $('#counter').text(curval + 1);
	                }
	                if (curval1 <= 22270) {
	                    $('#counter1').text(sdf_FTS((curval1 + 20), 0, ' '));
	                }
	                if (curval2 <= 245) {
	                    $('#counter2').text(curval2 + 1);
	                }
	            }, 2);

	        }, 500);
	    });
	</script>
	<script type="text/javascript">
	    jQuery(document).ready(function () {
	        jQuery('#menu').slicknav();

	    });
	</script>
	
	<script type="text/javascript">
	    $(document).ready(function () {

	        var $menu = $("#menuF");

	        $(window).scroll(function () {
	            if ($(this).scrollTop() > 100 && $menu.hasClass("default")) {
	                $menu.fadeOut('fast', function () {
	                    $(this).removeClass("default")
                               .addClass("fixed transbg")
                               .fadeIn('fast');
	                });
	            } else if ($(this).scrollTop() <= 100 && $menu.hasClass("fixed")) {
	                $menu.fadeOut('fast', function () {
	                    $(this).removeClass("fixed transbg")
                               .addClass("default")
                               .fadeIn('fast');
	                });
	            }
	        });
	    });
	    //jQuery
	</script>
	<script>
	    /*menu*/
	    function calculateScroll() {
	        var contentTop = [];
	        var contentBottom = [];
	        var winTop = $(window).scrollTop();
	        var rangeTop = 200;
	        var rangeBottom = 500;
	        $('.navmenu').find('a').each(function () {
	            contentTop.push($($(this).attr('href')).offset().top);
	            contentBottom.push($($(this).attr('href')).offset().top + $($(this).attr('href')).height());
	        })
	        $.each(contentTop, function (i) {
	            if (winTop > contentTop[i] - rangeTop && winTop < contentBottom[i] - rangeBottom) {
	                $('.navmenu li')
					.removeClass('active')
					.eq(i).addClass('active');
	            }
	        })
	    };

	    $(document).ready(function () {
	        calculateScroll();
	        $(window).scroll(function (event) {
	            calculateScroll();
	        });
	        $('.navmenu ul li a').click(function () {
	            $('html, body').animate({ scrollTop: $(this.hash).offset().top - 80 }, 800);
	            return false;
	        });
	    });
	</script>	
	<script type="text/javascript" charset="utf-8">

	    jQuery(document).ready(function () {
	        jQuery(".pretty a[rel^='prettyPhoto']").prettyPhoto({ animation_speed: 'normal', theme: 'light_square', slideshow: 3000, autoplay_slideshow: true, social_tools: '' });

	    });
	</script>
	</body>
	
</html>